---
title: "Listening to Misrecognition"
---

# Thao Phan: Listening to Misrecognition (6 December 2021)

{{< yt id="D3vbd4QHeb0" yt_start="2" modestbranding="true" color="white" >}}


What is the sound of racialisation? How might we listen to misrecognition? What does machine error tell us about the precision of racism? And how can the tools of a racist system be used to transcribe new forms of resistance?

This experimental presentation by feminist technoscience researcher [Thao Phan](https://liquidarchitecture.org.au/artists/thao-phan) brings together critical work on race and algorithmic culture with new techniques for dissecting and analysing automatic speech recognition, applied to personal and public archives drawn from Thao’s life and research. In addition to Thao’s presentation, the event will feature a discussion and demonstration of the Word Processor tool, developed by the Machine Listening team and Reduct, a US-based tech company co-founded by the artist Robert Ochschorn, and recently launched as part of the event Unnatural Language Processing, at Unsound Festival.

This event is part of the Artistic program for the 2021 Digital Intimacies #7 Symposium hosted in partnership with UQ Art Museum’s Conflict in My Outlook exhibition series. It is presented in partnership with ANU Art, Politics and Social Engagement and supported by the Digital Cultures and Societies Initiative and UQ Node of the Centre of Excellence for Automated Decision-Making and Society.